<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Terminy\Entities\Registracia\Casts;

use Illuminate\Contracts\Database\Eloquent\Castable;

/**
 * Class ZvoleneMoznostiUdalostiCastable
 *
 * @package Seka\Portal\Modul\Terminy\Entities\Registracia\Casts
 */
final class ZvoleneMoznostiUdalostiCastable implements Castable
{
    /**
     * @param array $arguments
     *
     * @return string
     */
    public static function castUsing(array $arguments): string
    {
        return ZvoleneMoznostiUdalostiCast::class;
    }
}
